Note 4 Launcher Theme Collection

If you like the features and integration of the TouchWiz Launcher on your Note 4, FrenchFamousTeam put … more

Verizon Allows Customers to Opt Out of Supercookies

Following the controversy that Verizon’s zombie “supercookies” … more

Note 3 Camera Mod Brings You Multi DPI

This mod for the Note 3 (SM-N9005) camera will give you multi DPI support as well as lift the … more

Titanium Backup 7.0.0 APK

This latest version of Titanium Backup can now store backups on any DocumentsProvider on Lollipop, and can now … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Problems Downgrading From 4.06.651.9

OP devo3d

7th May 2014, 08:54 PM   |  #1  
OP Senior Member
Flag Huntsville
Thanks Meter: 27
 
287 posts
Join Date:Joined: Oct 2012
More
OK....I am on 4.06.651.9 --- S-off --- 1.56 H-boot ---CID SPCS_001 --- Unlocked. I've been trying to completely downgrade and tried using RUU 1_29_651_10, both zip and exe and I get the same notification ---"FAILED"--- Device is recognized and I've tried it with both "locked" and "unlocked" and with the Sprint CID and with Super Cid. I feel like I'm out of options. Anyone have a sure-fire fix for this?
7th May 2014, 09:09 PM   |  #2  
BD619's Avatar
Forum Moderator
Flag Xda-Dev,NV
Thanks Meter: 8,483
 
8,799 posts
Join Date:Joined: Apr 2012
Donate to Me
More
Quote:
Originally Posted by devo3d

OK....I am on 4.06.651.9 --- S-off --- 1.56 H-boot ---CID SPCS_001 --- Unlocked. I've been trying to completely downgrade and tried using RUU 1_29_651_10, both zip and exe and I get the same notification ---"FAILED"--- Device is recognized and I've tried it with both "locked" and "unlocked" and with the Sprint CID and with Super Cid. I feel like I'm out of options. Anyone have a sure-fire fix for this?

Follow this guide to get back to JB then use the 1.29 RUU to accomplish what you are trying to do.
Something changed with hboot 1.56...for some reason it won't allow you to run an older RUU even though you are s-off
The Following User Says Thank You to BD619 For This Useful Post: [ View ]
7th May 2014, 09:30 PM   |  #3  
OP Senior Member
Flag Huntsville
Thanks Meter: 27
 
287 posts
Join Date:Joined: Oct 2012
More
Angry
Quote:
Originally Posted by BD619

Follow this guide to get back to JB then use the 1.29 RUU to accomplish what you are trying to do.
Something changed with hboot 1.56...for some reason it won't allow you to run an older RUU even though you are s-off

THANK YOU!! I'll definitely try it... I'll post my results
The Following User Says Thank You to devo3d For This Useful Post: [ View ]
8th May 2014, 06:14 AM   |  #4  
OP Senior Member
Flag Huntsville
Thanks Meter: 27
 
287 posts
Join Date:Joined: Oct 2012
More
Angry
Well crap....it didn't work. I got the "error 155". Do I need to downgrade the h-boot to 1.55 or should it have worked for 1.56? Thats the only reason I can see why it didn't work. Also, I downloaded and ran the ".exe" file at the top of the page, should I have used the modified firmware ".zip" ?

EDIT: Oh man...I feel so dumb...I somehow missed the part about downloading the "decrypted" file....I just saw it saying "Developers" and didn't think that was the one....I'll try that one tomorrow..
Last edited by devo3d; 8th May 2014 at 06:41 AM.
12th May 2014, 02:31 AM   |  #5  
OP Senior Member
Flag Huntsville
Thanks Meter: 27
 
287 posts
Join Date:Joined: Oct 2012
More
Angry
Quote:
Originally Posted by devo3d

Well crap....it didn't work. I got the "error 155". Do I need to downgrade the h-boot to 1.55 or should it have worked for 1.56? Thats the only reason I can see why it didn't work. Also, I downloaded and ran the ".exe" file at the top of the page, should I have used the modified firmware ".zip" ?

EDIT: Oh man...I feel so dumb...I somehow missed the part about downloading the "decrypted" file....I just saw it saying "Developers" and didn't think that was the one....I'll try that one tomorrow..

I finally got it done right I wasn't able to flash the second RUU like the first (through Fastboot) so I had to run the ".exe" file and it completed.
Thanks for all your help
14th May 2014, 10:58 PM   |  #6  
bombo_b's Avatar
Member
Flag Port-au-prince
Thanks Meter: 21
 
95 posts
Join Date:Joined: Dec 2011
Donate to Me
More
Quote:
Originally Posted by devo3d

I finally got it done right I wasn't able to flash the second RUU like the first (through Fastboot) so I had to run the ".exe" file and it completed.
Thanks for all your help

may I ask why you were trying to downgrade?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes